Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_gam.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_gam.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_gam.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE laplacien_gam ( klevel, cuvsga, cvusga, unsaigam ,
      *                        unsapolnga, unsapolsga, teta, divgra )
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_rot.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_rot.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_rot.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE laplacien_rot ( klevel, rotin, rotout,ghx,ghy )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_rotgam.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_rotgam.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien_rotgam.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE laplacien_rotgam ( klevel, rotin, rotout )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/limx.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/limx.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/limx.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE limx(s0,sx,sm,pente_max)
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/limz.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/limz.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/limz.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE limz(s0,sz,sm,pente_max)
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massbar.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massbar.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massbar.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE massbar(masse,massebx,masseby)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
@@ -22,28 +22,28 @@
 !    * alpha4(i,j) at point ( i-1/4,j-1/4 )
 ! where alpha1(i,j) = aire(i+1/4,j-1/4)/ aire(i,j)
-!
+
 !   alpha4 .         . alpha1    . alpha4
 !    (i,j)             (i,j)       (i+1,j)
-!
+
 !             P .        U .          . P
 !           (i,j)       (i,j)         (i+1,j)
-!
+
 !   alpha3 .         . alpha2    .alpha3 
 !    (i,j)              (i,j)     (i+1,j)
-!
+
 !             V .        Z .          . V
 !           (i,j)
-!
+
 !   alpha4 .         . alpha1    .alpha4
 !   (i,j+1)            (i,j+1)   (i+1,j+1) 
-!
+
 !             P .        U .          . P
 !          (i,j+1)                    (i+1,j+1)
-!
-!
+
+
 !    massebx(i,j) = masse(i  ,j) * ( alpha1(i  ,j) + alpha2(i,j))   +
 !                   masse(i+1,j) * ( alpha3(i+1,j) + alpha4(i+1,j) )
 !     localized at point  ... U (i,j) ...
-!
+
 !    masseby(i,j) = masse(i,j  ) * ( alpha2(i,j  ) + alpha3(i,j  )  +
 !                   masse(i,j+1) * ( alpha1(i,j+1) + alpha4(i,j+1)  
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massbarxy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massbarxy.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massbarxy.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE massbarxy(masse,massebxy)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massdair.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massdair.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/massdair.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE massdair( p, masse )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrad.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrad.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrad.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE nxgrad (klevel, rot, x, y )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrad_gam.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrad_gam.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrad_gam.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE nxgrad_gam( klevel, rot, x, y )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgradst.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgradst.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgradst.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE nxgradst (klevel,rot, x, y )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgraro2.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgraro2.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgraro2.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
        SUBROUTINE nxgraro2 (klevel,xcov, ycov, lr, grx, gry )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrarot.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrarot.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/nxgrarot.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE nxgrarot (klevel,xcov, ycov, lr, grx, gry )
 c   ***********************************************************
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pbar.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pbar.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pbar.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE pbar ( pext, pbarx, pbary, pbarxy )
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pentes_ini.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pentes_ini.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pentes_ini.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE pentes_ini (q,w,masse,pbaru,pbarv,mode)
       
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ppm3d.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ppm3d.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ppm3d.F	(revision 5099)
@@ -1,5 +1,4 @@
-!
+
 ! $Id$
-!
 
 cFrom lin@explorer.gsfc.nasa.gov Wed Apr 15 17:44:44 1998
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/prather.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/prather.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/prather.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE prather (q,w,masse,pbaru,pbarv,nt,dt)
       
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pression.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pression.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/pression.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE pression( ngrid, ap, bp, ps, p )
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr.Hourdin 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/psextbar.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/psextbar.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/psextbar.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE psextbar ( ps, psexbarxy )
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotat.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotat.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotat.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE rotat (klevel, x, y, rot )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotat_nfil.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotat_nfil.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotat_nfil.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE rotat_nfil (klevel, x, y, rot )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotatf.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotatf.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotatf.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE rotatf (klevel, x, y, rot )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotatst.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotatst.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/rotatst.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE rotatst (klevel,x, y, rot )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/serre_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/serre_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/serre_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE serre_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/sortvarc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/sortvarc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/sortvarc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE sortvarc
      $(itau,ucov,teta,ps,masse,pk,phis,vorpot,phi,bern,dp,time ,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/test_period.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/test_period.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/test_period.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE test_period ( ucov, vcov, teta, q, p, phis )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/tourpot.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/tourpot.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/tourpot.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE tourpot ( vcov, ucov, massebxy, vorpot )
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/traceurpole.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/traceurpole.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/traceurpole.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
           subroutine traceurpole(q,masse)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/tracstoke.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/tracstoke.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/tracstoke.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       common /tracstoke/istdyn,istphy,unittrac
       integer istdyn,istphy,unittrac
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ugeostr.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ugeostr.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ugeostr.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 subroutine ugeostr(phi,ucov)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/vitvert.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/vitvert.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/vitvert.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE vitvert (convm, w)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/write_grads_dyn.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/write_grads_dyn.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/write_grads_dyn.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       if (callinigrads) then
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/writehist.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/writehist.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/writehist.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       subroutine writehist(time,vcov,ucov,teta,phi,q,masse,ps,phis)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/abort_gcm.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/abort_gcm.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/abort_gcm.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: abort_gcm.F 1747 2013-04-23 14:06:30Z lguez $
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/addfi_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/addfi_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/addfi_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE addfi_loc(pdt, leapf, forward,
      S          pucov, pvcov, pteta, pq   , pps ,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/advect_new_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/advect_new_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/advect_new_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE advect_new_loc(ucov,vcov,teta,w,massebx,masseby,
      &                        du,dv,dteta)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/advtrac_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/advtrac_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/advtrac_loc.F90	(revision 5099)
@@ -4,10 +4,10 @@
 SUBROUTINE advtrac_loc(pbarug, pbarvg, wg, p, massem, q, teta, pk)
    !     Auteur :  F. Hourdin
-   !
+
    !     Modif. P. Le Van     (20/12/97)
    !            F. Codron     (10/99)
    !            D. Le Croller (07/2001)
    !            M.A Filiberti (04/2002)
-   !
+
    USE infotrac,     ONLY: nqtot, tracers
    USE control_mod,  ONLY: iapp_tracvl, day_step, planet_type
@@ -23,5 +23,5 @@
 
    IMPLICIT NONE
-   !
+
    include "dimensions.h"
    include "paramet.h"
@@ -122,5 +122,4 @@
 #endif
 
-!          
 !  CALL Register_Hallo_v(pbarvg,llm,1,1,1,1,TestRequest)
 !  CALL SendRequest(TestRequest)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bands.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bands.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bands.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
   module Bands
   USE parallel_lmdz
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bilan_dyn_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bilan_dyn_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/bilan_dyn_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: bilan_dyn_p.F 1299 2010-01-20 14:27:21Z fairhead $
-!
+
       SUBROUTINE bilan_dyn_loc (ntrac,dt_app,dt_cum,
      s  ps,masse,pk,flux_u,flux_v,teta,phi,ucov,vcov,trac)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/caladvtrac_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/caladvtrac_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/caladvtrac_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: caladvtrac_p.F 1299 2010-01-20 14:27:21Z fairhead $
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/caldyn_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/caldyn_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/caldyn_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
 #undef DEBUG_IO
 !#define DEBUG_IO
@@ -17,12 +17,12 @@
 
 !=======================================================================
-!
+
 !  Auteur :  P. Le Van
-!
+
 !   Objet:
 !   ------
-!
+
 !   Calcul des tendances dynamiques.
-!
+
 ! Modif 04/93 F.Forget
 !=======================================================================
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/call_dissip_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/call_dissip_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/call_dissip_mod.F90	(revision 5099)
@@ -222,5 +222,4 @@
 !    .......        P. Le Van (  ajout  le 17/04/96  )   ...........
 !   ...      Calcul de la valeur moyenne, unique de h aux poles  .....
-!
 
     ijb=ij_begin
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas1_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas1_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas1_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE convmas1_loc (pbaru, pbarv, convm)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas2_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas2_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas2_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE convmas2_loc (convm)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/convmas_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE convmas_loc (pbaru, pbarv, convm)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/covnat_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/covnat_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/covnat_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE covnat_loc(klevel,ucov, vcov, unat, vnat )
       USE parallel_lmdz
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dissip_loc.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dissip_loc.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dissip_loc.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
       SUBROUTINE dissip_loc( vcov,ucov,teta,p, dv,du,dh )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dynetat0_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dynetat0_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dynetat0_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE dynetat0_loc(fichnom,vcov,ucov,teta,q,masse,ps,phis,time)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , L.Fairhead
@@ -9,6 +9,6 @@
   USE infotrac,    ONLY: nqtot, tracers, niso, iqIsoPha, iH2O, isoName
   USE strings_mod, ONLY: maxlen, msg, strStack, real2str, int2str, strIdx
-  USE netcdf,      ONLY: NF90_OPEN,  NF90_NOWRITE, NF90_INQUIRE_DIMENSION, NF90_INQ_VARID, &
-                         NF90_CLOSE, NF90_GET_VAR, NF90_INQUIRE_VARIABLE,  NF90_NoErr
+  USE netcdf,      ONLY: NF90_OPEN,  NF90_NOWRITE, nf90_inquire_dimension, NF90_INQ_VARID, &
+                         NF90_CLOSE, nf90_get_var, NF90_INQUIRE_VARIABLE,  nf90_noerr
   USE readTracFiles_mod, ONLY: new2oldH2O, newHNO3, oldHNO3, getKey
   USE control_mod, ONLY: planet_type
@@ -87,10 +87,10 @@
   pa         = tab_cntrl(idecal+13)
   preff      = tab_cntrl(idecal+14)
-!
+
   clon       = tab_cntrl(idecal+15)
   clat       = tab_cntrl(idecal+16)
   grossismx  = tab_cntrl(idecal+17)
   grossismy  = tab_cntrl(idecal+18)
-!
+
   IF ( tab_cntrl(idecal+19)==1. )  THEN
     fxyhypb  = .TRUE.
@@ -122,10 +122,10 @@
 
   var="temps"
-  IF(NF90_INQ_VARID(fID,var,vID)/=NF90_NoErr) THEN
+  IF(NF90_INQ_VARID(fID,var,vID)/=nf90_noerr) THEN
     CALL msg('missing field <temps> ; trying with <Time>', modname)
     var="Time"
     CALL err(NF90_INQ_VARID(fID,var,vID),"inq",var)
   END IF
-  CALL err(NF90_GET_VAR(fID,vID,time),"get",var)
+  CALL err(nf90_get_var(fID,vID,time),"get",var)
 
   ALLOCATE(phis_glo(ip1jmp1))
@@ -157,5 +157,5 @@
   ll = .FALSE.
 #ifdef REPROBUS
-  ll = NF90_INQ_VARID(fID, 'HNO3tot', vID) /= NF90_NoErr                                 !--- DETECT OLD REPRO start.nc FILE
+  ll = NF90_INQ_VARID(fID, 'HNO3tot', vID) /= nf90_noerr                                 !--- DETECT OLD REPRO start.nc FILE
 #endif
   DO iq=1,nqtot
@@ -170,8 +170,8 @@
     END IF
     !--------------------------------------------------------------------------------------------------------------------------
-    IF(NF90_INQ_VARID(fID, var, vID) == NF90_NoErr .AND. .NOT.lSkip) THEN                !=== REGULAR CASE: AVAILABLE VARIABLE
+    IF(NF90_INQ_VARID(fID, var, vID) == nf90_noerr .AND. .NOT.lSkip) THEN                !=== REGULAR CASE: AVAILABLE VARIABLE
       CALL get_var2(var,q_glo); q(ijb_u:ije_u,:,iq)=q_glo(ijb_u:ije_u,:)
     !--------------------------------------------------------------------------------------------------------------------------
-    ELSE IF(NF90_INQ_VARID(fID, oldVar, vID) == NF90_NoErr) THEN                         !=== TRY WITH ALTERNATE NAME
+    ELSE IF(NF90_INQ_VARID(fID, oldVar, vID) == nf90_noerr) THEN                         !=== TRY WITH ALTERNATE NAME
       CALL msg('Tracer <'//TRIM(var)//'> is missing => initialized to <'//TRIM(oldVar)//'>', modname)
       CALL get_var2(oldVar, q_glo); q(ijb_u:ije_u,:,iq)=q_glo(ijb_u:ije_u,:)
@@ -241,15 +241,15 @@
   ierr=NF90_INQUIRE_VARIABLE(fID,vID,ndims=nd)
   IF(nd==1) THEN
-    CALL err(NF90_GET_VAR(fID,vID,v),"get",var); RETURN
+    CALL err(nf90_get_var(fID,vID,v),"get",var); RETURN
   END IF
   ierr=NF90_INQUIRE_VARIABLE(fID,vID,dimids=dids)
-  DO k=1,nd; ierr=NF90_INQUIRE_DIMENSION(fID,dids(k),len=nn(k)); END DO
+  DO k=1,nd; ierr=nf90_inquire_dimension(fID,dids(k),len=nn(k)); END DO
   ntot=PRODUCT(nn(1:nd))
   SELECT CASE(nd)
     CASE(2); ALLOCATE(w2(nn(1),nn(2)))
-      CALL err(NF90_GET_VAR(fID,vID,w2),"get",var)
+      CALL err(nf90_get_var(fID,vID,w2),"get",var)
       v=RESHAPE(w2,[ntot]); DEALLOCATE(w2)
     CASE(3); ALLOCATE(w3(nn(1),nn(2),nn(3)))
-      CALL err(NF90_GET_VAR(fID,vID,w3),"get",var)
+      CALL err(nf90_get_var(fID,vID,w3),"get",var)
       v=RESHAPE(w3,[ntot]); DEALLOCATE(w3)
   END SELECT
@@ -267,16 +267,16 @@
 
   IF(nd==1) THEN
-    CALL err(NF90_GET_VAR(fID,vID,v),"get",var); RETURN
+    CALL err(nf90_get_var(fID,vID,v),"get",var); RETURN
   END IF
   ierr=NF90_INQUIRE_VARIABLE(fID,vID,dimids=dids)
 
-  DO k=1,nd; ierr=NF90_INQUIRE_DIMENSION(fID,dids(k),len=nn(k)); END DO
+  DO k=1,nd; ierr=nf90_inquire_dimension(fID,dids(k),len=nn(k)); END DO
 
   SELECT CASE(nd)
   CASE(3); ALLOCATE(w3(nn(1),nn(2),nn(3)))
-     CALL err(NF90_GET_VAR(fID,vID,w3),"get",var)
+     CALL err(nf90_get_var(fID,vID,w3),"get",var)
      v=RESHAPE(w3,[nn(1)*nn(2),nn(3)]); DEALLOCATE(w3)
   CASE(4);  ALLOCATE(w4(nn(1),nn(2),nn(3),nn(4)))
-     CALL err(NF90_GET_VAR(fID,vID,w4),"get",var)
+     CALL err(nf90_get_var(fID,vID,w4),"get",var)
      v=RESHAPE(w4,[nn(1)*nn(2),nn(3)]); DEALLOCATE(w4)
   END SELECT
@@ -288,5 +288,5 @@
   CHARACTER(LEN=*), INTENT(IN) :: typ    !--- TYPE OF OPERATION
   CHARACTER(LEN=*), INTENT(IN) :: nam    !--- FIELD/FILE NAME
-  IF(ierr==NF90_NoERR) RETURN
+  IF(ierr==nf90_noerr) RETURN
   SELECT CASE(typ)
     CASE('inq');   mesg="Field <"//TRIM(nam)//"> is missing"
Index: LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dynredem_loc.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dynredem_loc.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3dmem/dynredem_loc.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE dynredem0_loc(fichnom,iday_end,phis)
-!
+
 !-------------------------------------------------------------------------------
 ! Write the NetCDF restart file (initialization).
@@ -89,5 +89,5 @@
   tab_cntrl(22) = grossismx
   tab_cntrl(23) = grossismy
-!
+
   IF ( fxyhypb )   THEN
     tab_cntrl(24) = 1.
@@ -162,12 +162,12 @@
 
 END SUBROUTINE dynredem0_loc
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE dynredem1_loc(fichnom,time,vcov,ucov,teta,q,masse,ps)
-!
+
 !-------------------------------------------------------------------------------
 ! Purpose: Write the NetCDF restart file (append).
@@ -178,6 +178,6 @@
   USE infotrac, ONLY: nqtot, tracers, type_trac
   USE control_mod
-  USE netcdf,   ONLY: NF90_OPEN,  NF90_NOWRITE, NF90_GET_VAR, NF90_INQ_VARID,  &
-                      NF90_CLOSE, NF90_WRITE,   NF90_PUT_VAR, NF90_NoErr
+  USE netcdf,   ONLY: NF90_OPEN,  NF90_NOWRITE, nf90_get_var, NF90_INQ_VARID,  &
+                      NF90_CLOSE, NF90_WRITE,   NF90_PUT_VAR, nf90_noerr
   USE dynredem_mod, ONLY: dynredem_write_u, dynredem_write_v, dynredem_read_u, &
                           err, modname, fil, msg
@@ -225,5 +225,5 @@
   var="controle"
   CALL err(NF90_INQ_VARID(nid,var,vID),"inq",var)
-  CALL err(NF90_GET_VAR(nid,vID,tab_cntrl),"get",var)
+  CALL err(nf90_get_var(nid,vID,tab_cntrl),"get",var)
   tab_cntrl(31)=DBLE(itau_dyn + itaufin)
   CALL err(NF90_INQ_VARID(nid,var,vID),"inq",var)
@@ -254,9 +254,9 @@
       fil="start_trac.nc"
       ierr=NF90_INQ_VARID(nid_trac,var,vID_trac)
-      dum='inq'; IF(ierr==NF90_NoErr) dum='fnd'
+      dum='inq'; IF(ierr==nf90_noerr) dum='fnd'
       WRITE(lunout,*)msg(dum,var)
 !$OMP END MASTER
 !$OMP BARRIER
-      IF(ierr==NF90_NoErr) CALL dynredem_read_u(nid_trac,var,q(:,:,iq),llm)
+      IF(ierr==nf90_noerr) CALL dynredem_read_u(nid_trac,var,q(:,:,iq),llm)
     END IF
     fil=fichnom
